{
    "dc_identifier": "nl.ws0665.2k.2023.39",
    "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een gemetselde voetmuur in de kernzone van het primair oppervlaktewater genaamd 'Keutelbeek' nabij het adres Voorstad 2 te Sittard in de gemeente Sittard-Geleen",
    "dc_type": "2k",
    "dc_description": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een gemetselde voetmuur in de kernzone van het primair oppervlaktewater genaamd 'Keutelbeek' nabij het adres Voorstad 2 te Sittard in de gemeente Sittard-Geleen",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-12730",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2023-11-21",
    "foi_publishedDate": "2023-10-18",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "180",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2023.39.doc.1",
            "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een gemetselde voetmuur in de kernzone van het primair oppervlaktewater genaamd 'Keutelbeek' nabij het adres Voorstad 2 te Sittard in de gemeente Sittard-Geleen",
            "foi_fileName": "wsb-2023-12730.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-12730.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2023.39.doc.2",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2023-48937.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-48937/1/bijlage/exb-2023-48937.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2023.39.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2023-48938.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-48938/1/bijlage/exb-2023-48938.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2023.39.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2023-48939.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-48939/1/bijlage/exb-2023-48939.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2023.39.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2023-48940.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-48940/1/bijlage/exb-2023-48940.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2023.39.doc.6",
            "dc_title": "Bijlage 4",
            "foi_fileName": "exb-2023-48941.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-48941/1/bijlage/exb-2023-48941.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2023.39.doc.7",
            "dc_title": "Bijlage 5",
            "foi_fileName": "exb-2023-48942.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-48942/1/bijlage/exb-2023-48942.pdf"
        }
    ]
}